@charset "UTF-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff url(images/main-BG.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin: 10px 0px 0px 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.clear {
	clear:both;
}

#container {
	width: 751px;
	height: 911px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#container .home {
	height: 911px;
	background:url(images/home-BG.png);
	background-repeat: no-repeat;
}

#container .television {
	height: 911px;
	background:url(images/television-BG.png);
	background-repeat: no-repeat;
}

#container .radio {
	height: 911px;
	background:url(images/radio-BG.png);
	background-repeat: no-repeat;
}

#container .video {
	height: 911px;
	background:url(images/video-BG.png);
	background-repeat: no-repeat;
}

#container .clients {
	height: 911px;
	background:url(images/clients-BG.png);
	background-repeat: no-repeat;
}

#container .about {
	height: 911px;
	background:url(images/about-BG.png);
	background-repeat: no-repeat;
}

#container .contact {
	height: 911px;
	background:url(images/contact-BG.png);
	background-repeat: no-repeat;
}

#navigation {
	position: relative;
	margin: 40px 0px 0px 10px;
	width: 350px;
	float: left;
}

.buttonleft {
	padding: 0px;
	margin: 0px 0px 10px 15px;
	float: left;
}

.buttonright {
	padding: 0px;
	margin: 0px 15px 10px 0px;
	float: right;
}


.columnleft1 {
	position: relative;
	margin: 146px 0px 0px 5px;
	width: 240px; /* was 448 with the video playing at 360 wide. */
	float: left;
	text-align: right;
	font: 13px arial;
	color: #666666;
}

.columnleft1 a:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.columnleft1 a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.columnleft1 a:hover {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}

.columnleft1 a:active {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.videoframe {
	position: relative;
	margin: 90px 10px 0px 0px;
	float: right;
	width: 480px;
	text-align: center;
}

.columnright1 {
	position: relative;
	margin: 0px 25px 0px 0px;
	width: 420px;
	float: right;
	text-align: justify;
	font: 11px arial;
	line-height: 1.25em;
	color: #000000;
}

.columnright2 {
	position: relative;
	margin: 150px 25px 0px 0px;
	width: 350px;
	float: right;
	text-align: left;
	font: 15px arial;
	font-weight: bold;
	line-height: 1.5em;
	color: #000000;
}

.columnright3 {
	position: relative;
	margin: 0px 10px 0px 0px;
	width: 210px;
	float: right;
	text-align: left;
	font: 11px arial;
	line-height: 1.15em;
	color: #000000;
}

.homebutton {
	position: relative;
	width: 50px;
	margin: 10px 10px 0px 0px;
	float: right;
}


.audioframe {
	position: relative;
	margin: 220px 80px 0px 0px;
	padding: 12px;
	float: right;
	width: 358px;
	height: 32px;
	background: url(images/shadowbox.jpg) no-repeat top;
	background-color: #f6c863;
	visibility: visible;
}
